@charset 'utf-8';
/* CSS Document */

@font-face {
font-family: 'GothamPro';
 src: local('../fonts/GothamPro'), local('embedded-opentype'),
		url('../fonts/GothamPro.woff') format('woff')
}

@font-face {
font-family: 'GothamPro-Medium';
 src: local('../fonts/GothamPro-Medium'), local('embedded-opentype'),
		url('../fonts/GothamPro-Medium.woff') format('woff')
}

@font-face {
font-family: 'GothamPro-Bold';
 src: local('../fonts/GothamPro-Bold'), local('embedded-opentype'),
		url('../fonts/GothamPro-Bold.woff') format('woff')
}




